.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.043000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.710938;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-1.214800px;}
._1{width:1.892000px;}
._0{width:3.080000px;}
._2{width:5.814000px;}
._3{width:402.975200px;}
.fc2{color:rgb(245,129,19);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(102,106,111);}
.fs1{font-size:20.000000px;}
.fs4{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:34.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.y0{bottom:23.286677px;}
.y28{bottom:42.609480px;}
.y27{bottom:49.536062px;}
.y11{bottom:122.226790px;}
.y10{bottom:123.832767px;}
.y26{bottom:128.329666px;}
.y25{bottom:129.935643px;}
.yf{bottom:138.607762px;}
.ye{bottom:140.213740px;}
.y24{bottom:144.710638px;}
.y23{bottom:146.316616px;}
.yd{bottom:154.988735px;}
.yc{bottom:156.594713px;}
.y22{bottom:161.091611px;}
.y21{bottom:162.697589px;}
.yb{bottom:171.369708px;}
.ya{bottom:172.975686px;}
.y20{bottom:177.472584px;}
.y1f{bottom:179.078562px;}
.y9{bottom:385.928494px;}
.y1e{bottom:386.570885px;}
.y1d{bottom:388.176862px;}
.y8{bottom:402.309467px;}
.y1c{bottom:402.630662px;}
.y1b{bottom:404.236640px;}
.y7{bottom:418.690439px;}
.y1a{bottom:420.296417px;}
.y19{bottom:434.750217px;}
.y6{bottom:435.071252px;}
.y18{bottom:436.356194px;}
.y17{bottom:450.809994px;}
.y5{bottom:451.452385px;}
.y16{bottom:452.415972px;}
.y15{bottom:466.869771px;}
.y4{bottom:467.833197px;}
.y14{bottom:468.475749px;}
.y13{bottom:482.929549px;}
.y3{bottom:484.214170px;}
.y12{bottom:484.535526px;}
.y2{bottom:515.370299px;}
.y1{bottom:533.036054px;}
.y29{bottom:1198.754937px;}
.h4{height:14.218750px;}
.h6{height:23.016000px;}
.h5{height:26.304000px;}
.h3{height:27.948000px;}
.h2{height:36.168000px;}
.h7{height:39.456000px;}
.h1{height:1275.146319px;}
.h0{height:1352.056592px;}
.w1{width:939.496973px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:88.771383px;}
.x4{left:97.202766px;}
.x6{left:213.141831px;}
.x1{left:457.690484px;}
.x2{left:465.945371px;}
.x5{left:900.302283px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-1.008565pt;}
._1{width:1.570798pt;}
._0{width:2.557113pt;}
._2{width:4.826966pt;}
._3{width:334.562713pt;}
.fs1{font-size:16.604630pt;}
.fs4{font-size:23.246483pt;}
.fs3{font-size:26.567409pt;}
.fs2{font-size:28.227872pt;}
.fs0{font-size:36.530187pt;}
.fs5{font-size:39.851113pt;}
.y0{bottom:19.333333pt;}
.y28{bottom:35.375733pt;}
.y27{bottom:41.126400pt;}
.y11{bottom:101.476533pt;}
.y10{bottom:102.809867pt;}
.y26{bottom:106.543333pt;}
.y25{bottom:107.876667pt;}
.yf{bottom:115.076533pt;}
.ye{bottom:116.409867pt;}
.y24{bottom:120.143333pt;}
.y23{bottom:121.476667pt;}
.yd{bottom:128.676533pt;}
.yc{bottom:130.009867pt;}
.y22{bottom:133.743333pt;}
.y21{bottom:135.076667pt;}
.yb{bottom:142.276533pt;}
.ya{bottom:143.609867pt;}
.y20{bottom:147.343333pt;}
.y1f{bottom:148.676667pt;}
.y9{bottom:320.410000pt;}
.y1e{bottom:320.943333pt;}
.y1d{bottom:322.276667pt;}
.y8{bottom:334.010000pt;}
.y1c{bottom:334.276667pt;}
.y1b{bottom:335.610000pt;}
.y7{bottom:347.610000pt;}
.y1a{bottom:348.943333pt;}
.y19{bottom:360.943333pt;}
.y6{bottom:361.209867pt;}
.y18{bottom:362.276667pt;}
.y17{bottom:374.276667pt;}
.y5{bottom:374.810000pt;}
.y16{bottom:375.610000pt;}
.y15{bottom:387.610000pt;}
.y4{bottom:388.409867pt;}
.y14{bottom:388.943333pt;}
.y13{bottom:400.943333pt;}
.y3{bottom:402.009867pt;}
.y12{bottom:402.276667pt;}
.y2{bottom:427.876667pt;}
.y1{bottom:442.543333pt;}
.y29{bottom:995.244133pt;}
.h4{height:11.804854pt;}
.h6{height:19.108609pt;}
.h5{height:21.838410pt;}
.h3{height:23.203311pt;}
.h2{height:30.027814pt;}
.h7{height:32.757615pt;}
.h1{height:1058.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:780.000000pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.x3{left:73.700800pt;}
.x4{left:80.700800pt;}
.x6{left:176.957067pt;}
.x1{left:379.989067pt;}
.x2{left:386.842533pt;}
.x5{left:747.459333pt;}
}
